Day: March 31, 2013

GD bbPress Toolbox Pro 1.5

New GD bbPress Toolbox Pro 1.5 brings several bugs fixed, libraries updated, many improvements, expansion for some bbCodes and most importantly, compatibility with soon to be released bbPress 2.3. Also, plugin now requires at least WordPress 3.3 and bbPress 2.1 to work.